/***********************
 * Modal Windows
 * for UrbanSpree theme
 * https://www.urbanspree.com/wp-admin/post.php?post=18741&action=edit
 * .pum-theme-urbanspree 
 */
 
 /* hide close btn */
 
 /*
.pum-theme-18741 .pum-content + .pum-close, .pum-theme-urbanspree .pum-content + .pum-close, pum-close popmake-close {
    display: none !important;
}
*/  

/* Fix width */
.pum-container.pum-responsive.pum-responsive-medium {
	margin-left: -30%;
	width: 860px;
}

.pum-close.popmake-close {
    display: none !important;
}
  .pum-theme-urbanspree .pum-title:before{ 
	content:"";
	background-image: url(/wp-content/themes/urbanspree/images/logo-header-120.png);
    background-position: top center;
    background-repeat:no-repeat;
    display:block;
	margin: : 15px 0px 40px 0;
	height:160px;
 }
 /* title */
 .pum-theme-urbanspree .pum-title{
	text-align:center !important;
	font-size: 60px !important;
	color: #333 !important;
    font-family: 'miso', sans-serif !important;
    text-transform: uppercase !important;
     padding-bottom:40px;
     
}
.pum-content, .pum-theme-urbanspree .pum-content {
    color: #000 !important;
}
.pum-theme-urbanspree p{
	text-align:center !important;
	color: #000 !important;
    margin-bottom:10px;

}
.pum-content, .pum-theme-urbanspree .pum-content {
    color: #000 !important;
    font-family: inherit !important;

}
 /* btns */
 .pum-theme-urbanspree .ct-btn{
     padding-bottom:40px 0;     
}

 /* btns */
 .pum-theme-urbanspree .ct-btns{
		text-align:center;
		/*margin: 0 3px 10px 3px;*/
		margin-top: 40px;
}

  .pum-theme-urbanspree .btn{
    color: #fff;
    background-color: #000;
    border: 2px solid #fff;
    text-transform: uppercase;
    font-size: 23px;
    /*font-family: miso-bold;*/
	font-family: "Inconsolata",sans-serif;
    font-weight: normal;
    padding: 8px 15px;
    line-height: normal;
    letter-spacing: 0px;
	margin:0 2px;
	
}